{
    "spritesheet": {
	"filename": "../assets/Actor1.png",
	"frame_width": 48,
	"frame_height": 48
    },
    "name": "little guy walking left",
    "width": 48,
    "height": 48,
    "speed": 1000,
    "loop": true,
    "loopReverse": true,
    "frames": [
	12,
	13,
	14
    ]
}
